/*
Extra small devices (portrait phones, less than 576px)
No media query since this is the default in Bootstrap because it is "mobile first"
*/


/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {

}

/* Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint */
@media (min-width: 768px) {

}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
    #navbar.navbar .navbar-nav > .nav-item > .nav-link {
        padding: 10px 0 21px 0;
        margin-right: 15px;
        margin-left: 15px;
    }
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    .container {
        max-width: 1110px;
    }
}

@media (min-width: 1500px) {
    .container {
        max-width: 1440px;
    }

    .banner-container {
        max-width: 1440px;
        padding: 0;
        margin-right: auto;
        margin-left: auto;
    }
}

/*
::::::::::::::::::::::::::::::::::::::::::::::::::::
Custom media queries
*/

@media (max-width: 1499px) {
    .container {
        max-width: 100% !important;
        padding-right: 50px;
        padding-left: 50px;
    }

    .right-side-container-end {
        margin-right: 0;
    }

    .template-ebcountry_view .owl-carousel-banner .item .banner-main-image,
    .template-ebcountry_global_site_view .owl-carousel-banner .item .banner-main-image {
        width: 600px;
        right: -23%;
        transform: translateY(30px);
    }
}

@media (max-width: 1299px) {
    .template-ebcountry_view .owl-carousel-banner .item .banner-main-image,
    .template-ebcountry_global_site_view .owl-carousel-banner .item .banner-main-image {
        width: 520px;
        right: -20%;
        transform: translateY(60px);
    }


    .navbar-brand{
        margin-right: 0.7rem;
    }
}


@media (max-width: 1199px) {
    .container {
        max-width: 100% !important;
        padding-right: 25px;
        padding-left: 25px;
    }

    .template-ebcountry_view .owl-carousel-banner .item,
    .template-ebcountry_global_site_view .owl-carousel-banner .item {
        border-bottom-left-radius: 0;
    }

    .owl-carousel-banner .item:before {
        height: 415px;
    }

    .navbar-brand123 {
        margin-right: 50px;
    }

    .navbar-nav-contact-btn .btn{
        min-width: 10px;
    }

    .eblogo {
        width: 171px;
    }

    .top-navigation-info-text{
        margin-left: 0;
    }

    .owl-carousel-industry-dot-container {
        bottom: -50px;
    }

    .content-top-style-gray-bg-border-radius-right:after,
    .product-listing-top-background:after {
        right: 0;
        left: 0;
    }

    .template-ebcountry_view .banner-caption-container,
    .template-ebcountry_global_site_view .banner-caption-container {

    }

    .template-ebcountry_view .banner-caption h1,
    .template-ebcountry_global_site_view .banner-caption h1 {
        font-size: 50px;
        line-height: 55px;
        color: #fff;
        margin-bottom: 30px;
    }

    .template-ebcountry_view .owl-carousel-banner .item .banner-main-image,
    .template-ebcountry_global_site_view .owl-carousel-banner .item .banner-main-image {
        transform: translateY(100px);
    }

    
    #dichtungstechnikModal .modal-dialog{
        max-width: 97%;
    }
}

@media (max-width: 1099px) {
    .container {
        max-width: 100% !important;
        padding-right: 15px;
        padding-left: 15px;
    }

    .banner-event-length-1 .banner-event-element {
        margin-top: 0;
        margin-bottom: 0;
        font-size: 18px;
        line-height: 1.2;
    }

    .banner-event-element-small {
        min-height: 140px;
    }

    .top-navigation-info-text{
        max-width: 500px;
    }

    #navbar.navbar .navbar-nav > .nav-item > .nav-link {
        margin-right: 10px;
        margin-left: 10px;
    }
}

@media (max-width: 1024px) {
    .industry-slider-container,
    .industry-slider-text {
        margin-left: 0 !important;
    }

    .industry-slider-video {
        display: none;
    }

    .industry-slider-image {
        display: block;
    }

    .by-application-tab-li-tab{
        display: none;
    }
}

@media (max-width: 992px) {

    #navbar.navbar .navbar-nav > .nav-item > .nav-link:before{
        background-color: #fff !important;
    }

    .dropdown-menu-right-content{
        display: none !important;
    }

    .banner-caption-container {
        top: 10px;
    }

    .owl-carousel-banner .owl-nav {
        display: none;
    }

    .owl-carousel-banner .item .banner-main-image {
        position: absolute;
        top: 40%;
    }

    .owl-carousel-banner .item {
        padding-top: 57%;
    }

    .banner-caption h1 {
        font-size: 30px;
        line-height: 40px;
    }

    .template-ebcountry_view .banner-caption h1,
    .template-ebcountry_global_site_view .banner-caption h1 {
        font-size: 40px;
        line-height: 50px;
    }

    .template-ebcountry_view .owl-carousel-banner .item .banner-main-image,
    .template-ebcountry_global_site_view .owl-carousel-banner .item .banner-main-image {
        transform: translateY(140px);
        width: 460px;
    }

    .card.horizontal .image {
        height: 260px;
    }

    .card.horizontal .row, .card.horizontal div[class*="col"] {
        height: auto;
    }

    /* Mobile Nav start */
    .show-mobile {
        display: block;
    }

    #navbar {
        min-height: 80px;
        padding: 0.5rem 1rem;
        font-size: 16px;
        position: relative;
    }

    .top-navigation-info-text {
        position: relative;
        top: 15px;
    }

    body.mobile-menu-open #navbar:before {
        content: '';
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background-color: #fff;
        height: 100%;
        z-index: -1;
    }

    body.mobile-menu-open #navbar:after {
        content: '';
        position: absolute;
        top: 80px;
        right: 0;
        left: 0;
        height: 2px;
        box-shadow: 0 1px 2px 0 rgba(0, 75, 135, 0.15);
    }

    .navbar-brand {
        margin: auto;
        padding: 0.6rem 0;
    }

    .navbar-light .navbar-toggler-icon {
        background: none;
        font-size: 2rem;
        color: #0295db;
        line-height: 1;
    }

    body.mobile-menu-open .navbar-toggler-icon i:before {
        content: '\f00d';
        color: #7f94a4;
    }

    .navbar-light .navbar-toggler-icon i {
        margin-top: 8px;
    }

    #topbar {
        display: none;
    }

    .wrapper-fixed-container,
    .userrole-authenticated .plone-toolbar {
        display: none;
    }

    .navbar-light .navbar-toggler {
        border: 0;
        padding-right: 0;
        padding-left: 0;
    }

    .userrole-authenticated #visual-portal-wrapper {
        top: 0;
    }

    #navbar.navbar .navbar-nav > .nav-item > .nav-link:hover:before {
        display: none;
    }

    #navbar.navbar .navbar-nav .mega-menu-container,
    #topbar.navbar .navbar-nav .mega-menu-container {
        padding: 0;
    }

    #navbar.navbar .navbar-nav > li > .dropdown-menu,
    #topbar.navbar .navbar-nav > li > .dropdown-menu {
        box-shadow: none;
        width: 100% !important;
        margin: 0;
        padding: 0 15px 0 60px;
        background-color: #fff;
    }

    body.mobile-menu-open .navbar-collapse {
        display: block;
        height: 100vh;
        position: absolute;
        top: 80px;
        bottom: 0;
        right: 0;
        left: 0;
        background: #fff;
        overflow: hidden;
    }

    .navbar-collapse.collapsing {
        transition: none !important;
    }

    #navbar.navbar .navbar-nav {
        padding: 0 15px 0 !important;
        margin-top: 0;
    }

    .dropdown-menu-headline {
        display: none;
    }

    .navbar .navbar-nav .mega-menu .nav-link, .mega-menu .nav-link {
        font-size: 16px;
    }

    .navbar-nav .nav-link {
        padding: 1rem 0 1rem 0 !important;
        color: #002F54 !important;
    }

    .navbar-nav .dropdown .nav-link {
        padding: 1rem 2.5rem 1rem 0 !important;
        position: relative;
    }

    .navbar-nav .nav-item {
        border-bottom: 1px solid #d9e4ed;
    }

    .dropdown .dropdown-toggle::after {
        content: '\f061';
        position: absolute;
        right: 10px;
    }

    .navbar-nav-contact-btn .btn {
        display: block;
        padding-top: 1rem;
        padding-bottom: 1rem;
    }

    #navbar.navbar .navbar-nav > .dropdown.show > .nav-link:after {
        transform: none;
    }

    #navbar.navbar .navbar-nav > .nav-item.active > .nav-link:before {
        display: none;
    }

    #navbar.navbar .navbar-nav.navbar-nav-contact-btn {
        margin-top: 20px;
    }

    .navbar-nav #searchGadget_form {
        margin-top: 20px;
    }

    .navbar-nav #searchGadget_form input {
        height: calc(2em + 0.75rem + 2px);
        padding: 0.5rem 0.75rem;
    }

    .nav-item.dropdown {
        position: static;
    }

    .navbar-nav .dropdown-menu {
        position: absolute;
        top: 0;
        left: 100%;
        bottom: 0;
        transition: all 0.5s;
        display: block;
        opacity: 0;
    }

    .navbar-nav .dropdown-active .dropdown-menu {
        left: 0;
        display: block;
        opacity: 1;
    }

    .mobile-dropdown-back {
        display: none;
    }

    .mobile-dropdown-back i {
        font-weight: 400;
    }

    body.dropdown-menu-active .mobile-dropdown-back {
        position: relative;
        display: block;
        padding: 10px;
        left: -5px;
    }

    #mobileNavTitle {
        font-family: Barlow, sans-serif;
        font-size: 27px;
        line-height: 35px;
        color: #002F54;
        font-weight: bold;
        margin-right: auto;
        margin-left: 10px;
        display: none;
    }

    .navbar .navbar-nav .mega-menu .nav-link:after, .mega-menu .nav-link:after {
        display: none;
    }

    .col-dropdown-menu-right-content {
        display: none !important;
    }

    .top-international-trigger-mobile,
    .top-language-switcher-text-mobile {
        display: none;
    }

    .top-internation-dropdown {
        z-index: 11;
    }

    #topInternationalTriggerMobile a.top-international-trigger {
        font-size: 12px;
        line-height: 20px;
        color: rgba(0, 47, 84, 0.7);
        padding-left: 0;
    }

    .dropdown-menu-active #topInternationalTriggerMobile {
        display: none;
    }

    #topInternationalTriggerMobile,
    .dropdown-menu-active #topInternationalTriggerMobile {
        display: none;
    }

    body.mobile-menu-open #topInternationalTriggerMobile,
    body.mobile-menu-open .top-language-switcher-text-mobile {
        display: block;
    }

    body.dropdown-menu-active #topInternationalTriggerMobile {
        display: none;
    }

    #topInternationalTriggerMobile a.top-international-trigger i {
        margin-left: 0;
    }

    #topInternationalTriggerMobile a.top-international-trigger:before {
        display: none;
    }

    .card.contact.circle-right:after {
        top: -20px;
        right: 0;
    }

    .template-ebcountry_view .owl-carousel-banner .item .main-image,
    .template-ebcountry_global_site_view .owl-carousel-banner .item .main-image {
        width: 60%;
    }

    .template-ebcountry_view .owl-carousel-banner .item .banner-main-image,
    .template-ebcountry_global_site_view .owl-carousel-banner .item .banner-main-image,
    .banner-events-container {
        display: none;
    }

    .banner-event-length-2 .banner-event-element img {
        max-width: 100%;
    }

    .owl-carousel-banner .item:before {
        width: 100%;
    }

    .industry-slider-container {

    }

    .owl-carousel-industry-dot-container {
        display: none;
    }

    .industry-slider-text {
        margin-top: 10px;
        margin-left: 65px;
    }

    .owl-carousel-industry-nav-container {
        top: auto;
        bottom: 0px;
    }

    .owl-carousel-industry-nav-container .owl-nav {
        width: 100px;
        position: absolute;
        top: 20px;
        right: 20px;
    }

    .owl-carousel .owl-nav button.owl-prev,
    .owl-carousel .owl-nav button.owl-next,
    .owl-carousel-industry-nav-container .owl-nav button.owl-prev,
    .owl-carousel-industry-nav-container .owl-nav button.owl-next {
        height: 45px;
        width: 45px;
        min-width: 45px;
        font-size: 17px;
    }

    section {
        padding-top: 20px;
        margin-top: 20px;
    }

    .card.feature .row {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .card.feature .col-lg-4 {
        width: 100%;
        max-width: 100%;
        flex: none;
    }

    .card.feature .col-lg-8 {
        flex: none;
        width: auto;
        width: 100%;
    }

    .container-bg-grey {
        padding-top: 30px;
        padding-bottom: 20px;
        margin-top: 20px;
    }

    .card-title h3,
    .card-title h4 {
        font-size: 18px;
        line-height: 25px;
        color: #002F54;
    }

    .card .btn {
        font-size: 14px;
        line-height: 21px;
    }

    .product-listing-sidenav {
        margin-top: 50px;
    }

    .product-listing-filter-container-header {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .right-side-container-end {
        margin-top: 20px;
    }

    .download-center-listing-element img {
        margin-bottom: 20px;
    }

    .eagleburgmann-contact-form {
        padding: 15px;
        margin-bottom: 30px;
    }

    .locations-continent-countries a {
        padding: 5px 0;
        display: block;
    }

    #productNavStickyBoxTarget,
    .product-nav-sticky-product-image,
    #productheadlineBacklink,
    .product-image-container:after {
        display: none !important;
    }

    .product-nav-sticky.fixed {
        position: relative;
    }

    .product-nav-sticky h2,
    .product-nav-sticky.fixed h2 {
        font-size: 40px !important;
        line-height: 50px !important;
    }

    .template-ebproduct_view section {
        margin-top: 0;
    }

    .product-inquiry-button-container-top {
        display: none;
    }

    .product-inquiry-button-container-bottom {
        display: block;
        margin-bottom: 30px;
    }

    .template-ebproduct_view .product-inquiry-button-container-bottom .product-inquiry-button {
        text-align: left;
    }
}

@media (max-width: 899px) {
    .template-ebcountry_view .owl-carousel-banner .item .banner-main-image,
    .template-ebcountry_global_site_view .owl-carousel-banner .item .banner-main-image {
        width: 400px;
        transform: translateY(140px);
    }
}


@media (max-width: 768px) {

    h1 {
        font-size: 40px;
        line-height: 50px;
    }

    h2 {
        font-size: 27px;
        line-height: 35px;
    }

    h5 {
        font-size: 13px;
        line-height: 25px;
    }

    .template-ebcountry_view .owl-carousel-banner .item,
    .template-ebcountry_global_site_view .owl-carousel-banner .item {
        height: 520px;
    }

    .template-ebcountry_view .owl-carousel-banner .item,
    .template-ebcountry_global_site_view .owl-carousel-banner .item {
        margin-bottom: 60px;
    }

    .template-ebcountry_view .owl-carousel-banner .item .main-image,
    .template-ebcountry_global_site_view .owl-carousel-banner .item .main-image {
        width: 60%;
        bottom: -80px;
        display: none;
    }

    .template-ebcountry_view .banner-caption h1,
    .template-ebcountry_global_site_view .banner-caption h1 {
        font-size: 30px;
        line-height: 40px;
    }


    .banner-caption,
    .banner-caption .text {
        font-size: 16px;
        line-height: 25px;
        width: 100%;
    }

    .banner-caption h5 {
        display: none;
    }

    .banner-caption .text .btn {
        margin-top: 20px;
    }

    .owl-carousel-banner .owl-dots {
        bottom: -20px;
    }

    .industry-slider-container {

    }

    .industry-slider-text {
        margin-left: 30px;
    }

    .about-us-footer:after {
        margin-top: 0;
        width: 60%;
    }

    .footer-middle-bottom img {
        margin-bottom: 30px;
    }

    .footer-middle-left-side {
        margin-bottom: 20px;
    }

    .footer-legal span {
        display: block;
        margin-bottom: 10px;
    }

    .footer-legal a {
        display: inline-block;
        margin-bottom: 10px;
    }

    .footer-navigation-element {

    }

    .footer-navigation-element-title {
        position: relative;
        cursor: pointer;
    }

    .footer-navigation-element-title:after {
        content: '\f107';
        font-family: "Font Awesome 5 Pro";
        font-weight: 100;
        position: absolute;
        right: 0;
    }

    .footer-navigation ul {
        display: none;
    }

    .qr-code-cn{
        margin: 25px auto 0;
        width: 114px;
        text-align: center;
    }

    .tile-product-image {
        padding: 0 50px;
    }

    .portlet-newsletter .input-group {
        display: block;
    }

    .portlet-newsletter .input-group input,
    .portlet-newsletter .input-group .btn {
        width: 100%;
    }

    .portlet-newsletter .input-group .btn {
        margin-top: 10px;
    }

    .portlet-newsletter .input-group-append {
        margin: 0;
    }

    #productNavStickyBoxTarget,
    .product-image-container-headline h1 {
        display: none;
    }

    .product-anchor-navigation {
        overflow-x: scroll;
        white-space: nowrap;
    }

    .product-anchor-navigation ul {
        margin-bottom: 0;
    }

    .product-anchor-navigation li {
    }

    .product-image-container {
        margin-bottom: 0;
    }

    .template-ebproduct_view section {
        margin-top: 0;
    }

    .template-ebproduct_view .product-inquiry-button-container-bottom .product-inquiry-button .btn {
        display: block;
        width: 100%;
    }

    .my-eagleburgmann-header{
        margin-bottom: 1.5rem;
    }

    .my-eagleburgmann-header-heading{
        font-size: 18px;
        line-height: 1.2;
        margin-left: 1rem;
    }

    .my-eagleburgmann-view h1{
        font-size: 32px;
        line-height: 1.2;
    }

    .my-eagleburgmann-content-top{
        padding-right: 0;
        padding-left: 0;
    }

    .my-eagleburgmann-fullwidth-image{
        max-width: 400px;
    }

    .my-eagleburgmann-view .my-eagleburgmann-content-right-side{
        margin-top: 30px;
        text-align: left;
    }

    .my-eagleburgmann-view .background-shape-grey-radius-bottom-left{
        border-radius: 0;
    }
    .my-eagleburgmann-view .background-shape-grey{
        padding: 15px;
    }

    .my-eagleburgmann-overview-image{
        margin-bottom: 30px;
    }

    .my-eagleburgmann-buttons .btn{
        min-width: 140px;
    }
}

@media (max-width: 576px) {

    .about-us-footer .bottom .btn {
        display: block;
        margin-top: 0;
    }

    .footer-inquiry .btn {
        float: none;
        display: block;
    }

    footer hr {
        margin: 20px 0 30px;
    }

    .footer-newsletter {
        margin-top: 20px;
    }

    .footer-newsletter .input-group {
        display: block;
    }

    .footer-newsletter .input-group > .form-control {
        width: 100%;
        border-radius: 0 !important;
        margin-bottom: 10px;
    }

    .footer-newsletter .btn {
        width: 100%;
        display: block;
        margin: 0;
    }

    .footer-newsletter .input-group-append {
        margin: 0;
    }


}
